import { createStore } from "vuex";
import medical from "./modules/medicalCard";

export default createStore({
  state: {
    url: "https://astra-dev.dopcore.com",
    routingHistory: window.history,
  },
  modules: {
    medical,
  },
  getters: {
    getUrl(state) {
      return state.url;
    },
  },
});
